*{ margin:0; padding:0;}
body{ font-size:100%;}

h1,h2,h3,h4,h5,h6,p,span{ margin:0; padding:0; line-height:100%; font-family: 'Righteous';}
img{ max-width:100%;}

a{ font-size:100%; font-family: 'Righteous'; color:#666; }
i:hover{ color:#1e388c;}

a:hover,
a:focus,
:focus{ outline:none; color:#1e388c; text-decoration:none;}

input:focus,
select:focus,
button:focus{ outline:none;}

ul,ol,li{ margin:0; padding:0; list-style:none;}

body{ background:#fff; font-family: 'Righteous';}

h2{ color:#1e388c; font-size:44px; padding:0 0 40px;}
h3{ color:#fff; font-size:46px; text-transform:uppercase; letter-spacing:.1em;}
h4{ color:#333; font-size:22px;}

.btn{ border-bottom:2px solid #1a3077; background:#1e388c; min-height:63px; line-height:60px; text-align:center; color:#fff; text-transform:uppercase; padding:0 20px; color:#fff; font-size:18px;  }
.btn:hover,
.btn:focus,
.btn.focus{ background:#1a3077; color:#fff;}
/********  Header css start ******/

.top-header{ background:#f5f7fa; border-bottom:1px solid #e6e9ed; min-height:41px;}
.top-header span small{ font-size:12px; color:#666;}
.topheader-left{ float:left; padding:10px 0 0;}
.topheader-left em {font-size: 15px; padding: 0 7px 0 0; position: relative; top: 0;}

.call-now a{ text-decoration:none; color:#666 !important; font-size:14px; position:relative; top:2px;  }

.e-mail,
.call-now{ display:inline-block; vertical-align:top; margin:0 20px 0 0;}

.e-mail{ line-height:20px;}
.e-mail a{ font-size:12px;}

.topheader-left .e-mail em{ font-size:12px;}
.social-icon{ float:right; padding:10px 0 0; text-align:right;}
.social-icon a{ font-size:13px; color:#666; margin-left:20px; text-decoration:none; line-height:20px; }



.header{ min-height:112px; border-bottom:1px solid #e6e9ed; }
.logo{ float:left; margin:0 72px 0 0; display:block; padding:11px 0 0;}
.logo a{display:block;}

.navbar-default { background-color: transparent; border: medium none; border-radius: 0; margin: 0; min-height: inherit; float:left; margin:45px 0 0;}
.navbar-default .navbar-nav > li > a{ font-size:15px; color:#666; line-height:20px; padding:0 42px 0 0; text-transform:uppercase;}
.navbar-default .navbar-nav > li:last-child  a{ padding-right:0;}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.selected > a{ color:#1e388c; background:none;}

.navbar-default .navbar-nav > .selected > a,
.navbar-default .navbar-nav > .selected > a:hover,
.navbar-default .navbar-nav > .selected > a:focus{ color:#1e388c; background:none;}

p.quote{ display:block; text-align:center; color:#323761; font-size:15px; font-style:italic; padding:36px 0 0;}



/**********   Slider css start ******/
#slider{ text-align:center; display:block; margin:0 0 104px; }
.clickable{ display:none !important;}
#slider h2{ font-size:0; padding:0}

#slider .owl-theme .owl-controls { margin-top: 10px; text-align: center; display: none;}

/********** content css start *******/
#welcome-content{ margin:0 0 130px;}
.welcome-part h2{ margin:0 0 15px; display:block; padding:0;}
.welcome-part h4{ font-size:22px; color:#333; margin:0 0 30px; display:block;}
.welcome-part p { font-size:16px; color:#666; line-height:18px; letter-spacing:0.010em; padding:0 0 78px; }
.welcome-part p br{ display:block; margin:0 0 20px;}


.our-services h2{ margin:0 0 38px; padding:0;}
.services-box{ display:block; text-align:center; width:100%;}
.services-box span,
.services-box span a{ display:block; overflow:hidden;}


.services-name{ display:table; width:100%; text-align:center; height:67px;}
.services-name a{ height:67px; display:table-cell; color:#666; font-size:16px; vertical-align:middle;}
.services-name a:hover{ color:#1e388c; }

#recent-project{ background:#f2f5f7; padding:87px 0 0; display:block;}
#recent-project h2{ display:block; text-align:center; padding:0 0 77px; }

.project-box{border:1px solid #e6e9ed; border-bottom:2px solid #e6e9ed; border-top:0; margin:0 0 30px 0; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}


.project-box span{ display:block;}
.project-box span a{ display:block; overflow:hidden; -webkit-transition: 0.4s ease; transition: 0.4s ease;}
.project-box span a img{-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 1s ease;}
.project-box span a:hover img{ -webkit-transform: scale(1.20); -moz-transform: scale(1.20); -o-transform: scale(1.20); -ms-transform: scale(1.20); transform: scale(1.20);}

.project-name{  background:#fff; height:87px; display:table; text-align:center; width:100%;}
.project-name span{ height:87px; display:table-cell; vertical-align:middle; color:#506a85; font-size:14px; line-height:26px; letter-spacing:0.02em; padding:0 10px; }
.project-name a:hover{ color:#1e388c;}

.project-name span br{ display: none;}

#content .project-box:nth-child(4n+4){ margin-right:0;}


.view-projects {display: inline-block; padding: 59px 0; text-align: center; vertical-align: top; width: 100%;}


/************** Footer css start ******/
.footer-top{ padding:89px 0 92px; background:#233e96;  }

.footer-top h3{ padding:0 0 40px; display:block; text-align:center;}
.footer-top h5{ color:#011040; font-size:16px; padding:0 0 20px; display:block; letter-spacing:0.022em; }
.footer-top h5 span{ color:#fff; }

.footer-top p{ color:#a3b1bf; font-size:14px; line-height:22px; letter-spacing:0.022em; }
.footer-top p a{ color:#a3b1bf; font-size:14px; line-height:22px; letter-spacing:0.022em; }
.footer-top p span{ color:#fff; font-size:16px; }
.footer-top p em{ padding:0 5px 0 0;}
.direction p:hover a,
.direction p:hover em{ color:#fff;}
.direction p.call-url:hover em,
.direction p.call-url:hover a{ color:#a3b1bf;}

.direction h5{ white-space:pre;}
.direction p em{ font-size:14px; width:16px; text-align:center;}
.direction p + p em{ font-size:11px;}

.socil-link a{ display:inline-block; vertical-align: top; margin:0 6px 0 0; }
.socil-link a img{-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 1s ease;}
.socil-link a:hover img{ -ms-transform: rotate(360deg);  -webkit-transform: rotate(360deg); transform: rotate(360deg);}


.footer-bottom{ background:#1e388c; padding:30px 0;}
.copyright p{ color:#999; font-size:14px; }


.footer-link ul{ float:right; }
.footer-link ul li{ float:left; padding:0 0 0 28px; background:url(../img/point.jpg) no-repeat 12px 50%;}
.footer-link ul li a{ color:#999; font-size:14px; line-height:100%; display:block;}
.footer-link ul li a:hover,
.footer-link ul li.selected a{ color:#fff;}

.footer-link ul li:first-child{ background:none;}

/*****  go to top  ******/
.cd-top{ background:url(../img/top-arrow.png) no-repeat 0 0; display:block; width:42px; height:42px; position:fi}
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: url(../img/top-arrow.png) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}


/**********/

#content{ padding:55px 0;}
#content p{ font-size:16px; color:#666; line-height:26px; letter-spacing:0.010em; padding:0 0 20px; margin:0;}
#content p a{ color:#1e388c; text-decoration:underline;}
#content p a:hover{ text-decoration:none; }


/*********** about page css start  *******/
#slide .owl-controls{ display:block !important; }
#slide .owl-pagination{ display:none;}
#slide .owl-controls .owl-page, .owl-controls .owl-buttons div{ width:30px; height:30px; margin: -15px 0 0; position: absolute; top: 50%; }
#slide .owl-prev{ background:url(../img/prev-arrow.png) no-repeat 0 0; display:block; left:0;}
#slide .owl-next{ background:url(../img/next-arrow.png) no-repeat 0 0; display:block; right:0;}


ul.services-list{ width:100%; display:block;}
ul.services-list li{ width:53%; float:left; line-height:18px; margin:0 0 20x; list-style: outside; padding:0 0 20px; color:#666; text-decoration:none; margin:0 0 0 10px; }
ul.services-list li a{ line-height:100%; color:#666; font-size:16px; letter-spacing:.010em; text-decoration:none;}
ul.services-list li a:hover{ text-decoration:underline; color:#1e398d;}

.address{ display:block; padding:0 0 39px;  }
.address h5{ color:#1e388c; font-size:18px; letter-spacing:0.010em;}
.address h5 small{ color:#666; font-size:15px; padding:11px 0 0; display:block;}

.contact-dtl{ width:49%; float:left;}
.manger{width:auto;}
.contact-dtl h6{color:#1e388c; font-size:16px; display:block; padding:0 0 22px;}
.contact-dtl h6 small{ color:#666; font-size:14px; letter-spacing:0.010em; padding:0 0 11px; display:block}
.contact-dtl span{ display:block; padding:4px 0 6px 29px; line-height:100%; margin:0 0 3px; }
.contact-dtl span a{ color:#666; font-size:16px; }
.contact-dtl span a:hover{ color:#1e398d; }

.call-icon{ background:url(../img/call-icon.jpg) no-repeat 0 0; }
.mail-icon{ background:url(../img/mail-icon.jpg) no-repeat 0 5px;}

.map iframe{ width:100% !important; height:317px !important;}

.imgclass > img {
  height: 220px;
  width: 100%;
}
